/*公共*/
p{text-indent: 0em;}
ul li{list-style-type:none; }
.fl{float: left}
.fr{float: right}
.block{display: block}
.cursor{cursor: pointer}
.t_c{text-align: center}
.t_r{text-align: right}
.t_l{text-align: left}
.m_t_10{margin-top: 10px;}
.m_r_10{margin-right: 10px;}
.p_r{position: relative;}
.d_cursor{cursor: default}
.l_h_30{line-height: 30px;}
.dis_none{display: none;}
.l_h_30{line-height: 30px}
.padding_0{padding: 0px;}
.red_color{color: red;}

/*顶部*/
.banner{width: 100%;background: #0E72C0;height: 50px;line-height:50px;margin-bottom: 10px;}
.banner .logo{background: url("../images/logo.png") no-repeat;width: 70px;height: 50px;display: block;float: left;}
.banner ul li{float: left;padding-left: 20px;}
.banner ul li a{color: #ffffff;}
.p_l_0{padding-left: 0px;}


.top_button{padding: 10px;}
.quan{height: 140px;}
.quan_left{border-right: 1px solid #DFDFDF;}
.quan_logo{width: 106px; margin: 20px auto;}
.right_img{background: url('../images/right_img.png') center no-repeat #0162B0; height: 60px}
.topic{border-bottom: 1px solid #ECECEC;padding: 5px;}
.topic_type{margin: 0px 10px 5px 10px;}
.topic_img{border-bottom: 1px solid #ECECEC;padding: 5px;}
.thum_img{width: 106px;float: left;margin: 0px 3px 5px 0px;}
.description{text-indent: 2em;}
.top_logo{padding: 10px;border-bottom: 1px solid #9B9B9B;}
.quan_top_logo{width: 60px;float: left;}
.quan_top{height: 60px;line-height: 30px;margin-left: 5px;float: left;}
.quan_top a{font-size: 18px;color: #428bca;}
.quan_top span{font-size: 18px;font-weight: 700;}
.right_user{height: 60px;line-height: 60px;margin-top: 5px;}
.head_img{width: 62px;height: 62px;float: left;}
.user_name{float: left;width: 103px;display: block;height: 60px;  text-overflow: ellipsis;  white-space: nowrap;  overflow: hidden;}
.right_user_line{border-bottom: 1px solid #9B9B9B;height: 80px;line-height: 80px;}
.right_user_line img{margin-top: 10px;}
.quan_top_right{height: 60px;line-height: 30px;float: right;}
.btn_position{margin-top: 20px;padding: 5px;}
.right_ul{margin:5px 0px 0px 0px;padding: 0px;}
.right_ul li {border-bottom: 1px dashed #DADADA;}
.right_list{text-align: right;color: #A1A1A1;padding:  0px;margin: 0px;}
.right-form{margin-top: 10px;}
.right-bg{background-color: #F2F2F2;}
.f_passwd{margin: -10px 0px 5px 0px;font-size: 12px;}
.right-bg p{font-size: 16px;text-align: center;line-height: 20px;height:20px;margin: 10px;font-weight: bold;}
.right-bg button{margin-bottom: 10px;}
.right-bg p a{font-size: 14px;}
.right-weibo{margin: 5px 0px 10px 0px;}
.qq_img{background: url("../images/m_img.png") 0px 0px no-repeat; width: 20px;height: 20px;display: block;float: left;}
.jiazai{text-align: center;height: 35px;line-height: 35px;background-color: #ECECEC;margin-bottom: 20px;}
.is_like{cursor: pointer;}
.quan_none{text-align: center; border: 1px solid #ECECEC;padding: 5px;}
/*user*/
.user_top_logo{width: 100px;height:100px;float: left;}
.user_right_top{text-align: center;font-size: 16px;}
.right_p{font-size: 25px;}
.right_quan{float: left;margin: 0px 0px 5px 15px;height: 60px}
.section_p{padding: 10px;font-size: 14px;display: none;}
.section_ul{padding: 0px;}
.section_ul li{line-height: 25px;padding: 5px;border-bottom: 1px solid #ECECEC;}
.fr_b{margin-top: 35px;}
.m_h_25{min-height: 25px;}
.d_title{font-weight: 700;}
.section_ul li:hover{background: #ECECEC;}
.fav_del{display: none;}
.no_fav_quan{text-align: center;border: 1px solid #ECECEC;}
/*detail*/
.detail_top{height: 40px;line-height: 40px;}
.detail ul{padding: 5px;}
.r_position{margin-top: 10px;padding:0 10px;}
.u_m_left .a_img{width: 96px;height:96px;margin: 0 auto;display: block;background: url("../images/t_head.png") no-repeat;}
.u_m_left a img{width: 96px;margin: 0 auto;}
.u_m_left p{text-align: center;}
.u_m_left p a{color: #000000;}
.b_active{margin: 20px 0px;}
.b_active a{float: left;color: #000000;padding: 0px 5px;font-size: 14px;}
.b_active font{color: #999;}
.top{background: url("../images/step_top.png") 2px 0px;width:100px;height: 30px;line-height: 30px;display: block;float: left;}
.step{background: url("../images/step_top.png") -117px 0px;width:100px;height: 30px;line-height: 30px;display: block;float: left;}
.b_active a p{width:100px;height: 20px;line-height: 20px;text-align: center;}
.detail{border-top: 2px solid #CECECE;border-right:1px solid #CECECE;padding: 10px;}
.detail ul{margin: 0px;}
.detail ul li{border:1px solid #CECECE;padding:5px;float: left;}
.d_content{padding-top: 5px;}
.d_content p{text-indent: 2em;}
.r_all{line-height: 20px;height: 20px;}
.r_all p{float: left;margin-right: 10px;}
.r_top{background: url("../images/step_top.png")-236px -6px;width:20px; height: 20px;display: block;float: left;}
.r_step{background: url("../images/step_top.png")-262px -4px;width:20px; height: 20px;display: block;float: left;}
.media_time{padding: 15px 20px 0px 0px;}
.b_page{text-align: center;}
.receive{border: 1px solid #D8D8D8;height: 44px;line-height: 44px;border-radius:3px;margin-top: 10px;
    -moz-border-radius: 3px;      /* Gecko browsers */
    -webkit-border-radius: 3px;   /* Webkit browsers */
}
.re_img{width: 24px;height: 24px;background: url("../images/step_top.png")-301px -4px;display: block;float: left;margin:10px 0px 0px 10px;}
.text_atea{line-height: 30px;border-radius:3px;margin: 10px -15px 30px -15px;
    -moz-border-radius: 3px;      /* Gecko browsers */
    -webkit-border-radius: 3px;   /* Webkit browsers */
}
.biaoqing{height: 44px;line-height: 44px;border: 1px solid #D8D8D8;margin: 0px;margin-bottom: 10px;border-radius: 3px;}
.b_position{margin: 5px 5px 0px 0px;}
.modal-dialog{margin: 200px auto;width: 630px;}
.topic_p{float: left;padding: 0px;}
.fav{height:26px;line-height:26px;-moz-border-radius: 3px;      /* Gecko browsers */-webkit-border-radius: 3px;border-radius:3px;color:#fff;margin-top: 3px;padding: 1px 5px;cursor: pointer;}
.is_fav{background:#428bca;}
.no_fav{background:#777}
.r_fav{padding: 0px;}

/*登录框*/
.modal-body{text-align:center;margin:5px auto;height:300px;width:580px;}
.modal-body p{padding-top: 30px;}
.cursor{cursor: pointer}

.img_w{width: 55px;}
.media-body{width: 900px;}
.dark{background-color: #F2F2F2;}
.lights{background-color: #ffffff;}
.comment_top_num,.comment_step_num{float: left;}
.badge-m-l{margin-left: 5px;}

/*发表文章*/
#bottomNav {  padding:5px;  border: 3px solid #dedede;
    -moz-border-radius: 3px;      /* Gecko browsers */
    -webkit-border-radius: 3px;   /* Webkit browsers */
    border-radius:3px;            /* W3C syntax */
    z-index:999; position:fixed; top: 50%; left: 50%; margin-left:-490px;width:980px; _position:absolute; /* for IE6 */
    _top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight); /* for IE6 */ overflow:visible; display: none;background: #ffffff;
    margin-top: -330px;
}
.debug_mesg{height:600px;overflow-y:auto;padding: 5px;}
.debug_mesg li{line-height: 30px;}
.debug_mesg li a{  width: 100%; display: block;  }
.li_f{font-size: 16px !important;font-weight: bold;border-bottom:none;border-bottom: 1px solid #dedede;padding: 5px;}
.debug_switch{padding:1px;background-color: #DEDEDE;cursor: pointer;  border: 1px solid #dedede;
    -moz-border-radius: 3px;      /* Gecko browsers */
    -webkit-border-radius: 3px;   /* Webkit browsers */
    border-radius:3px;  /* W3C syntax */
}
#overDiv {
    background-color: #000;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    filter: alpha(opacity=40);
    opacity: 0.4;
    z-index: 1;
    position: fixed!important;
    position: absolute;
    _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/ document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);
}
.sumb{font-size: 1em;text-align: center;font-weight: bold;border-bottom:none;margin-top: 20px;background-color: #0E72C0;cursor: pointer;
    border: 1px solid #0E72C0;
    -moz-border-radius: 3px;      /* Gecko browsers */
    -webkit-border-radius: 3px;   /* Webkit browsers */
    border-radius:3px;  /* W3C syntax */
    height: 2em;
    line-height: 2em;
    color: #ffffff;
    font-size: 16px;
}
.r_text{padding-left: 5px;font-size: 20px;}
.p_r_t{position:absolute;right:0px;bottom:10px;}
.q_r_p{margin: 20px 0px;padding: 0px;}
.q_r_c{height: 20px;line-height: 20px;margin: 0px;}
.q_r_n{height: 25px;line-height: 25px;margin: 0px;}
.q_r_num{height:25px;line-height: 25px;margin: 0px; float:left;}
.l_position_t{position:absolute;right:0px;top:10px;}
.l_position_b{position:absolute;right:0px;bottom:10px;}
.li_user_name{display:block;padding:0px;text-align:center;font-size: 12px;height: 24px;  line-height: 24px;    overflow: hidden;  float: left;  text-overflow: ellipsis;  white-space: nowrap;}
.login_notice{display: none;text-align: center;}
.fr_fabiao{margin: 14px 30px 0px 0px;float: right;}
.topic_list a{color: #000000;  }
.b_11 p{color: #999;font-size: 12px;}
#fb_time{color: #999;font-size: 12px;float: right;}
.d_user{display:block;padding:0px;text-align:center;font-size: 12px;height: 24px;  line-height: 24px;   overflow: hidden;  float: left;  text-overflow: ellipsis;  white-space: nowrap;}

.q_pinglun{background: #F2F2F5;padding-left: 0px;}
.pinglun_sub{float: right;padding: 3px 5px;background: #428BCA;color: #FFFFFF;margin-top: 5px;border-radius: 3px;line-height: 20px;}
.bor_li{border:1px solid #CECECE;padding:5px;float: left;}
.img_pl{width: 30px;}
.pl_c{padding:0px;margin: 5px 0px;}
.pl_top{font-size:12px;color:#999;line-height:20px;}
.pl_l_bot{font-size:12px;color:#999;line-height:20px;margin-right:20px;}
.pl_l_c{font-size:12px;margin-bottom:0px;}
.pl_u_img{width:50px;height:50px;margin:0 auto;}
.fb_status{color: #428BCA}
.pl_jiazai{text-align: center;height: 35px;line-height: 35px;background-color: #64AFE8;float: right;color: #ffffff;}
.s_pic{margin-bottom: 5px;}
.s_pic span{padding: 0 10px;float: left;color: #428BCA;cursor: pointer;border-right: 1px solid #D9D9D9;line-height: 25px;}
.s_pic a{color:#428BCA;}
.s_p_c{width: 16px;height: 25px;background: url("../images/tb_icon.png");float: left;}
.s_p_sq{background-position: 0px 1px;}
.s_p_bp{background-position: -1px 96px;}
.s_p_tl{background-position: 0px 60px;}
.s_p_tr{background-position: 0px 30px;}
.b_i_o{margin-left:8.333%;background:#F2F2F5;padding:10px;}
.b_i_p{border: 1px solid #D9D9D9;margin:0 auto;}